# Projecto   firebase | jwt
REACT_APP_PROJECT=firebase
REACT_APP_API_URL=https://laudlv.api.fourier.audio/
REACT_APP_WEB_URL=https://laud-lv.web.app/
# REACT_APP_WEB_URL=https://yager.api.fourier.audio/
REACT_APP_CLOUD_FUNC=https://us-central1-yagermx.cloudfunctions.net
# REACT_APP_CLOUD_FUNC=https://yager.api.fourier.audio/
REACT_APP_VERSION=1.23.08.29+2

# Firebase
REACT_APP_FB_API_KEY=AIzaSyDvEPt-9DlurFd25mxqIaYHwpPrSYNz12g
REACT_APP_FB_AUTH_DOMAIN=laud-lv.firebaseapp.com
REACT_APP_FB_DB_URL=https://laud-lv-default-rtdb.firebaseio.com
REACT_APP_FB_PROJ_ID=laud-lv
REACT_APP_FB_STORAGE=laud-lv.firebasestorage.app
REACT_APP_FB_SENDER_ID=107524963318
REACT_APP_FB_APP_ID=1:107524963318:web:b59c9c827b26a844d0a5d7

GENERATE_SOURCEMAP=false